@charset "UTF-8";
/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
*/

/*----- 追加CSSここから -----*/

body,.dfont{font-family:"Noto Sans Japanese","Helvetica", "Arial", YuGothic,"Yu Gothic","Hiragino Sans","ヒラギノ角ゴシック","メイリオ", Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;letter-spacing:.05em;}
p,ul,li{font-size:1rem;}

i{font-family:fontAwesome;font-style:normal;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}

.header{position:fixed;top:0;left:0;width:100%;z-index:999;-webkit-transition:.3s;-o-transition:.3s;transition:.3s;}
#logo img{max-width:160px;height:28px;padding:0;}
.header--copy{display:none;}
.mobile-nav{background:#f89897;}
#drawer + #inner-header{max-width:none;}

.main-visual{display:none;}
.divheader__descr{font-size:1rem;font-weight:bold;}

#content{margin-top:calc(88px + 2.5em);}
.single #content, .page #content{margin-top:calc(88px + 1em);}

.page-title{color:#909090;}
.nothumb .page-title:after{background:none;}

.cardtype h2{font-size:1.1rem;}

.cardtype__link{padding-bottom:13px;}
.cardtype__img{padding-bottom:54%;}
.cardtype__article-info p{font-size:.9rem; margin:13px 13px 0; text-align:justify;}
.cat-name{position:static;top:0;left:0;margin:0 13px 24px;}

.entry-content blockquote{border:none;background:#f5f5f5;}

#entry h2{border-bottom:4px dotted #0c93a1;font-weight:bold;}
/*#entry h2:before{font-family:fontAwesome;color:#0c93a1;content:"\f080";margin-right:.5em;}*/

.like_img{width:unset;margin-left:0;}

.cta{padding-top:0;margin-top:64px;margin-bottom:48px;}
.cta h3{text-align:center;margin-top:1em;}
.cta-img {margin-left:-15px;margin-right:-15px;}
.cta-descr{font-size:.9em;}

.footer-meta{margin-bottom:32px;}

.btn-to-lp{position:relative;font-weight:bold;color:#fff;background:#0c93a1;padding:8px 8px 8px 36px;border-radius:4px;-webkit-box-shadow:0 2px 3px rgba(0,0,0,.2), 0 2px 3px -2px rgba(0,0,0,.15);box-shadow:0 2px 3px rgba(0,0,0,.2), 0 2px 3px -2px rgba(0,0,0,.15);-webkit-transition:.3s;-o-transition:.3s;transition:.3s;}
.btn-to-lp:before{content:"\f0da";font-family:fontAwesome;position:absolute;left:16px;top:8px;}
.btn-to-lp:hover{opacity:.7;}

/*ul.toc_widget_list li:before{content:"\f00c";font-family:fontAwesome;color:#0c93a1;margin:.2em;float:left;}*/
/*ul.toc_widget_list li:after{clear:both;}*/
/*#fixed_sidebar .toc_widget ul.toc_widget_list{max-height:300px;overflow-y:scroll;}*/

.widget ul li ul li a{padding:3px 5px 3px 7px!important;}

.lab-side-bnr{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-pack:distribute;justify-content:space-around;-webkit-box-align:center;-ms-flex-align:center;align-items:center;background:#B9DFE1;padding:16px;-webkit-transition:.3s;-o-transition:.3s;transition:.3s;}
.lab-side-bnr:hover{opacity:.7;-webkit-transition:.3s;-o-transition:.3s;transition:.3s;}
.lab-side-bnr img{height:70px;margin-right:16px;}
.lab-side-bnr p{text-align:justify;color:#118D9A;} 
.lab-side-bnr p span{font-weight:bold;background:-webkit-gradient(linear, left top, left bottom, color-stop(50%, transparent), color-stop(50%, #F9EA9C));background:-webkit-linear-gradient(transparent 50%, #F9EA9C 50%);background:-o-linear-gradient(transparent 50%, #F9EA9C 50%);background:linear-gradient(transparent 50%, #F9EA9C 50%);margin-right:.2em;}
.lab-side-bnr p i{margin-left:16px;color:#fff;font-size:1.5rem;}

.topic-item{margin-bottom:1.5em;}
.topic-item .ttl{display:block;font-weight:bold;color:#53777A;margin-bottom:1em;}
.topic-item .cont{display:block;}
.topic-item ul.cont{margin:0;padding:0 1.5em;border:none;}

@media only screen and (min-width: 768px){
	#logo img{max-height:24px;}
	#inner-header{width:100vw;}
	.header--center #logo{padding:8px 16px 16px;}
	.header--center #logo img{padding:0 5px 5px;}
	.header--copy{display:block;clear:both;color:#fff;font-size:50%;margin-top:.5em;}
	.header--center .desktop-nav{background:#f89897;width:100%!important;}
	.header--center .desktop-nav li a{padding:1em 2em;font-size:14px;}
	.header--center .desktop-nav .sub-menu{width:100%;}
	.main-visual{display:block;margin-top:calc(99px + 3em);}
	.divheader__img{padding:30px 0!important;}
	#header-image{background-position:50% 100%;}
	.header-image__text{padding:5% 30% 15% 20px;text-align:left;}
	.header-image__descr{color:#252525;font-size:1rem;}
	.header-image__btn .raised{font-weight:bold;font-size:1.2rem;}
	.header-image__btn .raised:before{content:"\f0da";font-family:fontAwesome;margin-right:.5em;}
	.widgettitle{font-size:1em;}
	.bnr-area{max-width:1000px;margin:2em auto 0;-webkit-transition:.3s;-o-transition:.3s;transition:.3s;}
	.bnr-area a:hover{opacity:.7;}
	#lightSlider{display:block;margin-top:3em;}
	#content{margin-top:45px;}
	.archive #content, .single #content, .page #content{margin-top:calc(99px + 3em);}
	.cardtype__link{padding-bottom:13px;}
	.cta-img {margin-left:-20px;margin-right:-20px;}
	.topic-item .ttl{display:table-cell;width:120px;}
	.topic-item .cont{display:table-cell;}
}

@media only screen and (min-width: 1030px){
	#lightSlider{margin-top:0em;}
	.cta-img {margin-left:-25px;margin-right:-25px;}
}